[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Let's make a plan for python3.0 in Fedora 10+



2008/6/9 Toshio Kuratomi <a badger gmail com>:
> I had a look at python-2.6 vs (python-2.5 and python-3.0) this weekend.  It
> looks like this might be a viable path.  Here's what I found::

<snip>

> * Code we port will need to run on python 2.6 or higher.  There will be no
> way to run code on both python <= 2.5.x and python >= 3.x.  In particular,
> this means that RHEL/CENTOS-5.(0,1,2) will not run the code we port.
>  Infrastructure Group members, take note of this :-(.

Good.  We *should* be eating our own dogfood and using Fedora
exclusively in the Infrastructure environment. :P


(That said, before you flame me, I do understand the technicalities
behind the decisions not to.)

-Yaakov


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]